
	/* STRIPES */
	.StripeGreyTexture{}
	.StripeBlueTexture{}
	.StripeLightBlueTexture{}
	.StripeGreenTexture{}
	.StripeRedTexture{}
	.StripePurpleTexture{}
/*
     FILE ARCHIVED ON 15:48:24 Nov 04, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 23:02:26 Apr 14, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  RedisCDXSource: 0.886
  CDXLines.iter: 23.689 (3)
  PetaboxLoader3.datanode: 68.036 (4)
  esindex: 0.018
  PetaboxLoader3.resolve: 114.668
  load_resource: 130.035
  captures_list: 90.59
  exclusion.robots.policy: 0.427
  LoadShardBlock: 56.942 (3)
  exclusion.robots: 0.445
*/